Bug 6069 - Отсутствует версия пакета в файле sqlite.pc
: Отсутствует версия пакета в файле sqlite.pc
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sqlite-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-02-09 17:01 by
Modified: 2005-09-19 11:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-02-09 17:01:15
в файле sqlite.pc отсутствует версия пакета, что не позволяет при использовании
pkgconfig собирать пакеты требующие sqlite
------- Comment #1 From 2005-02-10 19:53:32 -------
fixed (отправлено в incoming/)